.js .form-actions .dropbutton-widget {
    border-color: #f63564;
    background-color: #f74d77;
    background-image: none;
    text-shadow: none;
    border-radius: 0;
}

.js .form-actions .dropbutton .dropbutton-action > * {
    color: #fff;
    font-weight: 700;
    text-shadow: none;
}

.js .form-actions .dropbutton-widget .dropbutton-action a,
.js .form-actions .dropbutton-widget .dropbutton-action input,
.js .form-actions .dropbutton-widget .dropbutton-action button {
    border-radius: 0;
    padding: 4px 1.5em;
    display: block;
    width: 100%;
}

.js .form-actions .dropbutton-wrapper .dropbutton-widget .dropbutton-action .button:hover,
.js .form-actions .dropbutton-wrapper .dropbutton-widget .dropbutton-action .button:focus {
    border-color: #f63564;
    background-color: #f74d77;
    background-image: none;
    text-shadow: none;
    border-radius: 0;
}

.js .form-actions .dropbutton-wrapper .dropbutton-widget .dropbutton-toggle button {
    background-image: none;
}

.js .form-actions .dropbutton-wrapper .dropbutton-widget .dropbutton-toggle button, .form-actions .dropbutton .secondary-action {
    border-color: #f63564;
    border-radius: 0;
}

.form-actions .dropbutton-multiple.open .dropbutton-widget {
    background-image: none;
}

.js .form-actions .dropbutton-wrapper .dropbutton-widget .dropbutton-toggle button:hover,
.js .form-actions .dropbutton-wrapper .dropbutton-widget .dropbutton-toggle button:active,
.js .form-actions .dropbutton-wrapper .dropbutton-widget .dropbutton-toggle button:focus {
    background-color: #f63564;
    background-image: none;
    border-color: #f63564;
}

#block-passenger-local-actions .action-links .button {
    font-size: 18px;
    padding: 10px 20px;
    font-weight: bold;
}

#block-passenger-local-actions .action-links .button:before {
    font-size: 24px;
}